<!DOCTYPE html>

<html lang="en">

<head>
	<meta name="generator" content="Hugo 0.92.2" />

    
    <title></title>

    
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="CV alan">
    <meta name="author" content="Alan Bellec">

    <link rel="shortcut icon" href="favicon.ico">

    
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900">
    
    
    <link rel="stylesheet" href="http://example.org/assets/css/devresume.min.5e807235bca9d10e5d3e9ca75919357e1404ff573058c296ed9b759ed03d20bd.css">


</head>

<body>

    <div class="main-wrapper">

        <div class="container px-3 px-lg-5">

            <article class="resume-wrapper mx-auto theme-bg-light p-5 mb-5 my-5 shadow-lg">

                
                <div class="resume-header">

                    <div class="row align-items-center">

                        
                        
                        <div class="resume-title col-12 col-md-6 col-lg-8 col-xl-9">
                            <h2 class="resume-name mb-0 text-uppercase">Alan Bellec</h2>
                            <div class="resume-tagline mb-3 mb-md-0">Etudiant en 1ere année de BUT Informatique </div>
                        </div>

                        

                        
                        
                        <div class="resume-contact col-12 col-md-6 col-lg-4 col-xl-3">
                            <ul class="list-unstyled mb-0">
                                
                                <li class="mb-2"><i class="fas fa-phone-square fa-fw fa-lg mr-2"></i><a class="resume-link" href="tel:#">06 95 81 11 72</a></li>
                                
                                <li class="mb-2"><i class="fas fa-envelope-square fa-fw fa-lg mr-2"></i><a class="resume-link" href="mailto:#">bellec.e2200472@etud.univ-ubs.fr</a></li>
                                
                                <li class="mb-2"><i class="fas fa-calendar-days fa-fw fa-lg mr-2"></i><a class="resume-link" href="#">12 avril 2004</a></li>
                                
                                <li class="mb-2"><i class="fas fa-car fa-fw fa-lg mr-2"></i><a class="resume-link" href="#">Permis B</a></li>
                                
                                <li class="mb-0"><i class="fas fa-map-marker-alt fa-fw fa-lg mr-2"></i>165 route du Leurgueur, Lanvrizan, 29470 Plougastel-Daoulas</li>
                            </ul>
                        </div>

                        

                    </div>

                </div>


                <hr>

                
                
                <div class="resume-intro py-3">

                    <div class="media flex-column flex-md-row align-items-center">

                        
                        <img class="resume-profile-image mb-3 mb-md-0 mr-md-5 ml-md-0 rounded mx-auto" src="http://example.org/assets/images/avatar_alan.png" alt="image">
                        

                        <div class="media-body text-left">
                            <p class="mb-0">Actuellement en  BUT informatique, je suis à la recherche d&rsquo;une alternance à partir septembre 2023. Je suis intéressé par le domaine du Web, de la cybersécurité et de la programmation.</p>
                        </div>

                    </div>

                </div>

                

                <hr>

                <div class="resume-body">

                    <div class="row">

                        <div class="resume-main col-12 col-lg-8 col-xl-9 pr-0 pr-lg-5">

                            
                            
                            <section class="work-section py-3">

                                <h3 class="text-uppercase resume-section-heading mb-4">Expérience Professionnelle</h3>

                                
                                <div class="item mb-3">
                                    <div class="item-heading row align-items-center mb-2">
                                        <h4 class="item-title col-12 col-md-6 col-lg-6 mb-2 mb-md-0">Ouvrier maraicher</h4>
                                        <div class="item-meta col-12 col-md-6 col-lg-6 text-muted text-left text-md-right">EARL Fraisaya (Plougastel-Daoulas)  | 2021 - 2022</div>
                                    </div>
                                    <div class="item-content">
                                        <p>Saisonnier  dans des serres de fraises, mes missions :</p>
                                        <ul class="resume-list">
                                            
                                            <li>effectuer un vide sanitaire : enlever les plants, les sacs et les différents éléments</li>
                                            
                                            <li>nettoyage de plants</li>
                                            
                                        </ul>
                                    </div>
                                </div>
                                
                                <div class="item mb-3">
                                    <div class="item-heading row align-items-center mb-2">
                                        <h4 class="item-title col-12 col-md-6 col-lg-6 mb-2 mb-md-0">Stage d&#39;observation</h4>
                                        <div class="item-meta col-12 col-md-6 col-lg-6 text-muted text-left text-md-right">Breizh-Bike (Guipavas) | 2021</div>
                                    </div>
                                    <div class="item-content">
                                        <p>Découverte de la vente et de la réparation de vélos</p>
                                        <ul class="resume-list">
                                            
                                        </ul>
                                    </div>
                                </div>
                                
                                <div class="item mb-3">
                                    <div class="item-heading row align-items-center mb-2">
                                        <h4 class="item-title col-12 col-md-6 col-lg-6 mb-2 mb-md-0">Stage d&#39;observation</h4>
                                        <div class="item-meta col-12 col-md-6 col-lg-6 text-muted text-left text-md-right">Biogood, Biomad (Plougastel-Daoulas) | 2019</div>
                                    </div>
                                    <div class="item-content">
                                        <p>Découverte de la vente de produits artisanaux et de la fabrication de patisserie au sein d&rsquo;une boulangerie</p>
                                        <ul class="resume-list">
                                            
                                        </ul>
                                    </div>
                                </div>
                                
                                <div class="item mb-3">
                                    <div class="item-heading row align-items-center mb-2">
                                        <h4 class="item-title col-12 col-md-6 col-lg-6 mb-2 mb-md-0">Stage d&#39;observation</h4>
                                        <div class="item-meta col-12 col-md-6 col-lg-6 text-muted text-left text-md-right">Ifremer (Plouzane) | 2019</div>
                                    </div>
                                    <div class="item-content">
                                        <p>Découverte de tous les départements au siège social</p>
                                        <ul class="resume-list">
                                            
                                        </ul>
                                    </div>
                                </div>
                                
                                <div class="item mb-3">
                                    <div class="item-heading row align-items-center mb-2">
                                        <h4 class="item-title col-12 col-md-6 col-lg-6 mb-2 mb-md-0">Stage d&#39;observation</h4>
                                        <div class="item-meta col-12 col-md-6 col-lg-6 text-muted text-left text-md-right">Thales (Brest) | 2018</div>
                                    </div>
                                    <div class="item-content">
                                        <p>Découverte des métiers de Recherche et Développement en guerre électronique</p>
                                        <ul class="resume-list">
                                            
                                        </ul>
                                    </div>
                                </div>
                                

                            </section>

                            

                            
                            
                            <section class="project-section py-3">

                                <h3 class="text-uppercase resume-section-heading mb-4">Diplôme et Formation</h3>

                                
                                <div class="item mb-3">
                                    <div class="item-heading row align-items-center mb-2">
                                        <h4 class="item-title col-12 col-md-6 col-lg-8 mb-2 mb-md-0">BUT Informatique</h4>
                                        <div class="item-meta col-12 col-md-6 col-lg-4 text-muted text-left text-md-right">2022 - 2023</div>
                                    </div>
                                    <div class="item-content">
                                        <p>1 ère année à l&#39;IUT de Vannes</p>
                                    </div>
                                </div>
                                
                                <div class="item mb-3">
                                    <div class="item-heading row align-items-center mb-2">
                                        <h4 class="item-title col-12 col-md-6 col-lg-8 mb-2 mb-md-0">Baccalauréat</h4>
                                        <div class="item-meta col-12 col-md-6 col-lg-4 text-muted text-left text-md-right">2019-2022</div>
                                    </div>
                                    <div class="item-content">
                                        <p>Mention Bien avec les spécialités Mathématiques et Physique-Chimie ainsi que la mention européenne. Spécialité en 1ère : Numérique et science de l&#39;informatique. Option : formation d&#39;anglais renforcé, Mathématiques Expertes, Chinois LV3</p>
                                    </div>
                                </div>
                                
                                <div class="item mb-3">
                                    <div class="item-heading row align-items-center mb-2">
                                        <h4 class="item-title col-12 col-md-6 col-lg-8 mb-2 mb-md-0">PSC1</h4>
                                        <div class="item-meta col-12 col-md-6 col-lg-4 text-muted text-left text-md-right">2018</div>
                                    </div>
                                    <div class="item-content">
                                        <p>Formation de premiers secours</p>
                                    </div>
                                </div>
                                

                            </section>

                            

                            
                            
                            <section class="project-section py-3">

                                <h3 class="text-uppercase resume-section-heading mb-4">Information</h3>

                                
                                <div class="item mb-3">
                                    <div class="item-heading row align-items-center mb-2">
                                        <h4 class="item-title col-12 col-md-12 col-lg-12 mb-2 mb-md-0">Association</h4>
                                    </div>
                                    <div class="item-content">
                                        <p></p>
                                        <ul class="list-unstyled resume-skills-list">
                                            
                                            <li class="mb-2"><ol start="2022">
<li>Engagé dans le bureau du club Plougastel cross-country et developpement en cours d&rsquo;un site web pour cette association</li>
</ol>
</li>
                                            
                                            <li class="mb-2">2022 · Participe au programme Fabrik ta pépite: création en groupe d&rsquo;une entreprise fictive afin de la présenter devant un jury en 2023</li>
                                            
                                        </ul>
                                    </div>
                                </div>
                                

                            </section>

                            

                        </div>

                        
                        <aside class="resume-aside col-12 col-lg-4 col-xl-3 px-lg-4 pb-lg-4">


                            

                            

                            
                            
                            <section class="skills-section py-3">

                                <h3 class="text-uppercase resume-section-heading mb-4">Compétences</h3>

                                
                                <div class="item">
                                    <h4 class="item-title">Langage de programmation</h4>
                                    <ul class="list-unstyled resume-skills-list">
                                        
                                        <li class="mb-2">Java/Python</li>
                                        
                                    </ul>
                                </div>
                                
                                <div class="item">
                                    <h4 class="item-title">Développement Web</h4>
                                    <ul class="list-unstyled resume-skills-list">
                                        
                                        <li class="mb-2">Html/Css</li>
                                        
                                    </ul>
                                </div>
                                
                                <div class="item">
                                    <h4 class="item-title">Base de donnée</h4>
                                    <ul class="list-unstyled resume-skills-list">
                                        
                                        <li class="mb-2">MySQL/ diagramme de classe UML</li>
                                        
                                    </ul>
                                </div>
                                
                                <div class="item">
                                    <h4 class="item-title"> Soft skills</h4>
                                    <ul class="list-unstyled resume-skills-list">
                                        
                                        <li class="mb-2">Curieux</li>
                                        
                                        <li class="mb-2">Travail d&rsquo;équipe</li>
                                        
                                        <li class="mb-2">Sérieux</li>
                                        
                                        <li class="mb-2">Motivé</li>
                                        
                                    </ul>
                                </div>
                                

                            </section>

                            

                            
                            
                            <section class="skills-section py-3">

                                <h3 class="text-uppercase resume-section-heading mb-4">Langues</h3>

                                <ul class="list-unstyled resume-lang-list">
                                    
                                    <li class="mb-2">Français <span class="text-muted">(Maternelle)</span></li>
                                    
                                    <li class="mb-2">Anglais <span class="text-muted">(B2)</span></li>
                                    
                                    <li class="mb-2">Espagnol <span class="text-muted">(B1)</span></li>
                                    
                                    <li class="mb-2">Mandarin <span class="text-muted">(Bases)</span></li>
                                    
                                </ul>

                            </section>

                            

                            
                            
                            <section class="skills-section py-3">

                                <h3 class="text-uppercase resume-section-heading mb-4">Centre d&#39;intérêt</h3>

                                <ul class="list-unstyled resume-interests-list mb-0">
                                    
                                    <li class="mb-2">Cyclisme depuis 2 ans en compétition</li>
                                    
                                    <li class="mb-2">Informatique</li>
                                    
                                    <li class="mb-2">Sport : 8 ans de Handball </li>
                                    
                                    <li class="mb-2">Voyages : 9 pays visités</li>
                                    
                                </ul>

                            </section>

                            

                        </aside>


                    </div>

                </div>

                <hr>

                
                
                <div class="resume-footer text-center">

                    <ul class="resume-social-list list-inline mx-auto mb-0 d-inline-block text-muted">
                        
                        <li class="list-inline-item mb-lg-0 mr-3">
                            <a class="resume-link" href="//gitlab.com/a.bellec" target="_blank">
                                <i class="fab fa-github-square fa-2x mr-2" data-fa-transform="down-4"></i>
                                <span class="d-none d-lg-inline-block text-muted">a.bellec</span>
                            </a>
                        </li>
                        
                        <li class="list-inline-item mb-lg-0 mr-3">
                            <a class="resume-link" href="//linkedin.com/in/alan-bellec029" target="_blank">
                                <i class="fab fa-linkedin fa-2x mr-2" data-fa-transform="down-4"></i>
                                <span class="d-none d-lg-inline-block text-muted">Alan Bellec</span>
                            </a>
                        </li>
                        
                    </ul>

                </div>

                

            </article>

        </div>

        
        <footer class="footer text-center py-4">

            

            <small class="copyright text-muted">Designed with <i class="fas fa-heart"></i> by <a class="theme-link" href="http://themes.3rdwavemedia.com" target="_blank">Xiaoying Riley</a> for developers</small>
            <br>
            <small class="copyright">2022 &copy; Ported to Hugo by <a href="https://github.com/cowboysmall" target="_blank">CowboySmall</a></small>
        </footer>


    </div>

    
    
    <script defer src="https://use.fontawesome.com/releases/v5.8.1/js/all.js" integrity="sha384-g5uSoOSBd7KkhAMlnQILrecXvzst9TdC09/VM+pjDTCM+1il8RHz5fKANTFFb+gQ" crossorigin="anonymous"></script>

    
<script type="application/javascript">
var doNotTrack = false;
if (!doNotTrack) {
	window.ga=window.ga||function(){(ga.q=ga.q||[]).push(arguments)};ga.l=+new Date;
	ga('create', 'UA-XXXXXXX-Y', 'auto');
	
	ga('send', 'pageview');
}
</script>
<script async src='https://www.google-analytics.com/analytics.js'></script>



</body>

</html>
